<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Titre &lt;h1&gt;</h1>
      <h2>Titre &lt;h2&gt;</h2>
      <h3>Titre &lt;h3&gt;</h3>
      <h4>Titre &lt;h4&gt;</h4>
      <h5>Titre &lt;h5&gt;</h5>
      <h6>Titre &lt;h6&gt;</h6>
   </body>
</html>